body{
    font-family:  'Nunito Sans', sans-serif, Helvetica;
    margin-left: 7%;
    padding-left: 5%;
}

/*-------menu-------*/
a{
    text-decoration: none; /* no underline */
    color: black;
    Display:inline-block;
}
a, a:visited{
    color:black; 
}
.menu{
    font-size: 120%;
    text-transform: uppercase;
}
#clicked{
    color: grey;
}

#upperMenu{
    height: 100px;
    margin-left: -30px;

}

#about :hover{
    text-decoration: none;
    color: grey;
}

#portfolio :hover{
    text-decoration: none;
    color: grey;
}

#siteName :hover{
    text-decoration: none;
}

#siteName{
    font-size: 250%;
    text-transform: uppercase;
}
/*----------end menu----------*/

/*----------text----------*/


h1{
    font-size: 50px;
    font-weight: bold;
}

h2{
    font-size: 23px;
}

h3{
    font-size: 16px;
}
.line{
    font-size: 20px;
}
/*----------end text----------*/

/*----------hover----------*/
.links :hover{
    text-decoration: none;
    color: grey;
}

#github{
    color: #3e4eac;
    font-size: 20px;
    font-weight: bold;
}
#github :visited{
    color: #3e4eac;
}
#github :hover{
    text-decoration: none;
    color: grey;  
}


